Bug 46185 - installation of packages failed
Summary: installation of packages failed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-27 09:09 UTC by Need Real Name
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 15:54:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-27 09:09:22 UTC
Description of Problem: Error dialog appears with the following information:
An exceptional condition has occured. This is most likely a bug. Please copy the full text of this exception and file a bug report at 
http:/bugzilla.redhat.com/bugzilla:
Traceback (innermost last):
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
  rc = self.todo.doInstall()
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1526 in doInstall
  self.instLog = open(self.instLogName, "w+")
IOError: [Errno 2] No such file or directory: "/mnt/sysimage/tmp/install.log"


How Reproducible: I was installing vers. 7 over a failed attempt at an upgrade from 6.2 -> 7. Accepted old partitions, added mont point names
and chose not to format the partitions.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Brent Fox 2001-07-13 15:54:17 UTC
I can't explain why this is happening.  The installer is trying to create a new
file, called "install.log".  This file will contain a log of the actions that
the installer took.  But it can't create this file for some reason.  Is there
any space left on the device?

Comment 2 Brent Fox 2001-07-23 15:50:34 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.